.container {
    background: rgba(0, 0, 0, 0.5);
    padding: 5vh 5vw;
    border-radius: 15px;
    width: 100%;
    max-width: 400px;
    text-align: center;
    box-shadow: 0px 8px 16px rgba(0,0,0,0.3);
}
/* for mobile */
@media (max-width: 600px) {
    .container {
        max-width: 300px;
    }
}
.container h2 {
    font-family: 'Pacifico', cursive;
    margin-bottom: 20px;
    color: #ffffff;
}

.logo img {
    width: 100px;
}
.input-group {
    position: relative;
    margin-bottom: 10px;
}
.input-group input {
    width: 100%;
    padding: 10px;
    /* padding-right: 40px; */
    border: none;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.2);
    color: white;
    font-size: 1em;
    box-sizing: border-box;
}
/* .input-group input:focus {
    outline: none;
    border: 0px solid #ffffff;
} */
.input-group .toggle-password {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #ffffff;
}
.input-group input::placeholder, .input-group select::placeholder {
    color: #ffffff;
}

form {
    width: 100%;
}
.button{
    display: block;
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background-color: #ffffff;
    color: #000000;
    font-size: 1.2em;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.button:hover {
    background-color: #f0f0f0;
}

.links {
    margin-top: 10px;
    font-size: 0.9em;
}
.links a {
    color: white;
    text-decoration: none;
}
.links a:hover {
    text-decoration: underline;
}
